.nav-links{
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    color: white;
    cursor: pointer;
}

.nav-links:hover{
    color: lightgrey;
}

.logo{
    font-size: 50px; 
    color:red
}